* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


header {
	width:100%;
    position: fixed;
}

header nav {
	background-color: rgb(0, 128, 78);
    padding: 0 100px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 70px;
}

.menu_bar {
	display:none;
}

header nav ul {
	overflow:hidden;
	list-style:none;
}

header nav ul li {
	float:left;
}

header nav ul li a {
	color:#fff;
	padding:20px;
	display:block;
	text-decoration:none;
}

header nav ul li span {
	margin-right:10px;
}

header nav ul li a:hover {
	background:rgb(0, 128, 78);
}

section {
	padding:20px;
}

.nav__logo {
    height: 60px;
}

.sec__banner {
    width: 100%;
    display: flex;
}

.sec__banner--active{
    display: none;
}

h2 {
    color: rgb(0, 128, 78);
    text-align: center;
    font-size: 2.5em;
    padding-bottom: 10px;
}



.descripcion{
    background-color: rgba(50, 50, 56, 0.235);
    text-align: justify;
    font-size: 1.3rem;
    padding-bottom: 3rem;
}

.descripcion h2 {
    color: rgb(0, 128, 78);
    margin-bottom: 20px;
    text-align: center;
    font-weight: 1000;
}

.descripcion__div{
    padding-top: 60px;
    margin-left: 200px;
    margin-right: 200px;
}

.descripcion__div>li {
    list-style: none;
}

.descripcion__div>li i {
    color: rgb(0, 128, 78);
    font-size: 1.5rem;
    padding: 2%;
}



.descripcion__img{
    align-items: center;
    text-align: center;
    height: 500px;
}

.general {
    width: 100%;
    height: 55vh;
    justify-self: center;
    background-image: url(../assets/6.png);
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    
}

.general__div {
    background-color: rgba(240, 248, 255, 0.67);
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 15%;
    margin-right: 15%;
    padding-top: 2%;
    padding-bottom: 4.6vh;
}

.general__div:hover {
    background-color: rgba(0, 0, 0, 0.67);
    color: azure;
    padding-bottom: 4.6vh;
}

.general__lista>li {
    list-style: none;
}

.general__lista>li i {
    color: rgb(0, 128, 78);
    font-size: 1.5rem;
    padding: 2%;
}


.video-responsive{
    background-color:rgba(207, 207, 208);
    text-align: center;
}



@media screen and (max-width: 480px) {
    .descripcion h2 {
        margin-bottom: 15px;
        text-align: center;
        font-size: 15px;
    }
    
    .descripcion__div{
        font-size: 17px;
        width: 100%;
        padding-top: 0px;
        margin-left: 0px;
    } 
    .descripcion__img{
        align-items: center;
        text-align: center;
        height: auto;
        width: auto;
        display: flex;
    }
    .sec__banner {
        display: none;
    }
    .sec__banner--active{
        display: flex;
    }
    .nav {
        display: none;
    }

    
    h2 {
        color: rgb(0, 128, 78);
        text-align: center;
        font-size: 2.0em;
        padding-bottom: 10px;
    }

    
    
    .general__div {
        background-color: rgba(240, 248, 255, 0.67);
        padding-left: 10px;
        padding-right: 10px;
        margin-left: 10%;
        margin-right: 15%;
        padding-top: 2%;
        padding-bottom: 2.6vh;
    }
    
    .general__div:hover {
        background-color: rgba(0, 0, 0, 0.67);
        color: azure;
        padding-bottom: 4.6vh;
    }

}

@media screen and (max-width: 960px) {
    
    header nav {
		width:80%;
		height:100%;
		left:-100%;
		margin:0;
		position: fixed;
	}

	header nav ul li {
		display:block;
		float:none;
		border-bottom:1px solid rgba(255,255,255, .3);
	}

    .descripcion__div{
        font-size: 13px;
        width: 80%;
        padding-top: 60px;
        margin-left: 50px;
        margin-right: 100px;
    } 

    .descripcion__img{
        align-items: center;
        text-align: center;
        height: 500px;
        width: 100%;
        display: flex;
    }

    
	.menu_bar {
		display:block;
		width:100%;
		background:#ccc;
	}

	.menu_bar .bt-menu {
		display:block;
		padding:20px;
		background:rgb(0, 128, 78);
		color:#fff;
		text-decoration:none;
		font-weight: bold;
		font-size:25px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
    .video-responsive {
        overflow:hidden;
        padding-bottom:400px;
        position:relative;
        height:0;
    }
    .video-responsive iframe{
        left:0;
        top:0;
        height:100%;
        width:100%;
        position:absolute;
    }
}